@charset "UTF-8";

.product-copy {
  line-height: 1.7;
  margin-bottom: 25px;
}

.product-table td b {
  font-weight: 600;
}

@media only screen and (max-width: 1190px) {
  .regular-item-wrap .product-list .list .txts .purchase-wrap .purchase-area .details {
    font-size: 1.3rem;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #f5f5f5;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .regular-item-wrap .product-list .list .txts .purchase-wrap .purchase-area .purchase-bt {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .regular-item-wrap .product-list .list .txts .purchase-wrap .purchase-area .purchase-bt a {
    display: block;
    padding: 10px 0 12px 0;
    font-size: 1.3rem;
    text-align: center;
  }
  .regular-item-wrap .product-list .list .txts .purchase-wrap .purchase-area .purchase-bt a:before {
    top: 2.5px;
  }
}

.regular-item-wrap .contact-area .para {
  width: calc(100% - 390px - 30px);
}
@media only screen and (max-width: 1240px) {
  .regular-item-wrap .contact-area {
    justify-content: space-between;
  }
  .regular-item-wrap .contact-area .para {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 960px) {
  .regular-item-wrap .contact-area {
    justify-content: center;
  }
  .regular-item-wrap .contact-area .para {
    width: auto;
    margin-bottom: 10px;
  }
}